@charset "utf-8";


/*　確認用　*/
#secondary {
/*	background: rgba(0,0,0,0.05);*/
}


/*　共通　*/
body {
	color: #424242;
/*	background: #FFF9EF;*/
}

#bg-home {
	background: url(../images/bg_illust01.png) #FFFFFF;
	background-image:
		-webkit-image-set(
		url(../images/bg_illust01.png) 1x,
		url(../images/bg_illust01@1.5x.png) 1.5x,
		url(../images/bg_illust01@2x.png) 2x
		);
	background-repeat: no-repeat;
/*	background-position: center bottom;*/
	background-position: top;
	background-size: cover;
	background-attachment: fixed;
/*	background-blend-mode: darken;*/
/*background-blend-mode: lighten;*/
/*	z-index: -1;*/
/*position: relative;*/
}

body.home #bg-home {
	background-color: transparent;
	background-attachment: initial;
/*	background: url(../images/bg_illust01.png) !important;
	background-repeat: no-repeat;
	background-size: cover;*/
}

#wrapper {
	background: #0D47A1;
}

body.home #wrapper {
	background: #FFFFFF;
/*	background: #0D47A1;*/
/*	background: none;*/
/*	background: rgba(0,0,0,0.05);*/
}

body.page #wrapper {
/*	background-color: transparent;*/
}

.page-image {
	width: 100%;
	height: 400px;
overflow: hidden;
position: fixed;
top: 0;
z-index: -1;
}

.page-image img {
	width: 100%;
	height: auto;
}

.column.archive .page-navigation {
	margin: auto;
	padding: 20px 10px 30px 10px;
	background: #FFFFFF;
}

.column.archive .content {
	background: #FFFFFF;
}

.column {
/*	background: rgba(0,0,0,0.05);*/
/*	background: #FFFFFF;*/
}

.column.home {
/*	background: none;*/
}





/*　フォント　*/
.single-title,
.new-entry h2,
.important .container > h2,
.cat h2,
.tag h2,
.error-title h2,
.archive-title h2,
.search-title h2,
.single-title h2,
.page-title h2 {
	color: #0091EA;
	border-bottom: 2px solid #0091EA;
}

.single-title,
.error-title,
.search-title,
.archive-title,
.page-title {
	background: rgba(255,255,255,1);
}

.new-entry h2 {
/*	color: #B71C1C;
	color: #FFFFFF;
	color: #0C1683;*/

}





/*　エラー表示　*/





/*　ページトップヘ　*/
#page-top a {
	background-color: rgba(255,255,255,0.75);
border-radius: 5px;
}

#page-top a::after {
	display: block;
	content: "";
	width: 15px;
	height: 15px;
	border-right: 1px solid rgba(0,0,0,0.5);
	border-top: 1px solid rgba(0,0,0,0.5);
position: absolute;
right: 13px;
top: 18px;
transform: rotate(-45deg);
}





/*　ページタイトル・投稿一覧タイトル　*/
.search-title h2,
.page-title h2 {
	font-weight: normal;
}





/*　ヘッダー　*/
.header-position {
	background: rgba(255,255,255,0.75);
transition: 1s;
}

.header-position.is-blur {
	background: rgba(255,255,255,0.5);
backdrop-filter: blur(5px);
box-shadow: 0 5px 5px 0 rgb(0 0 0 / 5%);
transition: 1s;
}

header .title a {
/*	text-decoration: none;
	color: #424242;*/
}

.header-position h1 a:hover {

}





/*　ホーム　*/
.important {
	background: rgb(255,255,255,0.5);
}

body.home #primary .important .container .type-page {
/*	background: rgb(255 255 255 / 75%);
border-radius: 10px;*/
}

body.home .column h1 {
/*	background: rgb(255 255 255 / 75%);
border-radius: 20px;*/
}

body.home .button a {
/*	color: #424242;
	text-decoration: none;
	background: #FFFFFF;
	border: solid 1px #CCCCCC;*/
}

body.home .button a:hover {
/*	background: #EEEEEE;
	border: solid 1px #EEEEEE;
transition: 1s;*/
}




/*　カラム　*/





/*　固定ページ　*/





/*　プライマリー　*/





/*　セカンダリ　*/
#secondary .cat,
#secondary .tag,
#secondary .new-entry {
	background: rgb(255,255,255,0.75);
}

#secondary h2 {
	font-weight: normal;
}

body.home #secondary {
/*	background: none;*/
}





/*　検索結果　*/





/*　フッター　*/
.footer-menu {
/*	background-color: #FFFFFF;*/
position: relative;
}

.footer-menu .menu-common-container {
}

.footer-menu:before {
content: "";
position: absolute;
 left: 0;
bottom: 0;
width: 50%;
border-bottom: 3px solid #0C1683;
}

.footer-menu:after {
content: "";
position: absolute;
	right: 0;
	bottom: 0;
	width: 50%;
	border-bottom: 3px solid #F5599B;
}

.footer-new-entry {
/*	background: rgba(161,222,210,0.15);*/
}

.footer-position {
	color: #FFFFFF;
	background: #0D47A1;
}

.footer-position .tel-fax a {
	color: #FFFFFF;
}

.footer-position .email a:hover {
	text-decoration: none;
}

footer .copyright {
	color: #FFFFFF;
}